package zookeeper

import (
	"git.selly.red/Selly-Modules/logger"
)

// GetStringValue ...
func GetStringValue(path string) string {
	value, _, err := zkClient.Get(path)
	if err != nil {
		logger.Error("", logger.LogData{
			Source:  "zookeeper.GetStringValue",
			Message: err.Error(),
			Data: logger.Map{
				"path": path,
			},
		})
	}
	return string(value)
}
